BANK WOORI SAUDARA - Bug #2188

[ESS-Travel]Form footer - Comment
05/26/2023 02:29 PM - Johanes Christian Kurni

Status: Closed Start date: 05/26/2023
Priority: Immediate Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours

Description
Dear Azid,

Mohon bantuannya untuk membuat field comment wajib diisi ketika employe mau submit atau approve.
BizFlowID: MD_TravelNew

Port: http://bws.minovaiscloud.com:31128/
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

Terima Kasih.

History

#1 - 05/26/2023 03:09 PM - M Azid Wahyudi
- File clipboard-202305261505-ealrq.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

03/15/2025 12


http://bws.minovaiscloud.com:31128/

Error on validation

o Comment on Footer

package :
controller : utility.js
C:\MinovaES\WebServer\MinovaES_BWS_Dev\UIVersi2\app\controller\workflow\run

if(flowType '410' ||flowType '420' ||flowType '100' [|flowType '200' || flowType == '400'") {
MinovaUtil. WORKFLOW.getViewFooterWorkflow().down('[name=Comment]').allowBlank = false;
} else {

MinovaUtil. WORKFLOW.getViewFooterWorkflow().down('[name=Comment]').allowBlank = true;

}

makasih

#2 - 05/26/2023 04:34 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

Files

clipboard-202305261427-7rxew.png 55.6 KB 05/26/2023 Johanes Christian Kurni

FlowType.xlsx 8.97 KB 05/26/2023 Johanes Christian Kurni

clipboard-202305261505-ealrq.png 140 KB 05/26/2023 M Azid Wahyudi
